font-face{ font-family: Verdana, Arial, Helvetica, sans-serif; }
body { background-color: #181818; background-image: none; text-decoration: none; }

p { text-decoration: none; }

td {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link { text-decoration: none; }

a:visited { text-decoration: none; }

a:hover { text-decoration: none; }

a:active { text-decoration: none; }
element { text-decoration: none; }
